[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=DTM_TV1


[CAMERA_0]
NAME=sz2
POSITION=-1088.21 ,7.18242 ,487.793
FORWARD=-0.00159409 ,2.25588e-007 ,0.999997
UP=-1.71757e-007 ,0.999999 ,2.2175e-007
MIN_FOV=120
MAX_FOV=30
IN_POINT=0.943423
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=sz2
POSITION=-1088.21 ,7.18242 ,487.793
FORWARD=-0.00159409 ,2.25588e-007 ,0.999997
UP=-1.71757e-007 ,0.999999 ,2.2175e-007
MIN_FOV=120
MAX_FOV=30
IN_POINT=1
OUT_POINT=0.0813162
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=c1a
POSITION=-1165.33 ,5.11802 ,311.587
FORWARD=-0.26761 ,0.069943 ,0.960984
UP=0.0187634 ,0.997551 ,-0.0673786
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.0813162
OUT_POINT=0.117638
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=c1b
POSITION=-1165.33 ,5.11802 ,311.587
FORWARD=0.230143 ,0.0898778 ,-0.968996
UP=-0.020769 ,0.995953 ,0.0874456
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.117638
OUT_POINT=0.141495
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=k1
POSITION=-1021.23 ,7.85196 ,130.562
FORWARD=-0.66535 ,-0.0898777 ,0.741104
UP=-0.0600437 ,0.995953 ,0.0668799
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.141495
OUT_POINT=0.233228
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=k2
POSITION=-906.543 ,10.9979 ,142.854
FORWARD=-0.830903 ,-0.0898781 ,-0.549118
UP=-0.0749834 ,0.995952 ,-0.0495544
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.233228
OUT_POINT=0.296477
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=k3
POSITION=-851.016 ,9.13933 ,349.162
FORWARD=-0.351682 ,-0.149439 ,-0.92412
UP=-0.0531513 ,0.988771 ,-0.139667
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.296477
OUT_POINT=0.381741
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=k4
POSITION=-669.028 ,9.7042 ,547.904
FORWARD=-0.43822 ,0.00999931 ,-0.898822
UP=0.00438258 ,0.999949 ,0.00898809
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.381741
OUT_POINT=0.470283
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=k5back
POSITION=-520.549 ,9.75947 ,633.663
FORWARD=-0.997195 ,0.069942 ,-0.0270889
UP=0.0699175 ,0.997551 ,0.00189875
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.470283
OUT_POINT=0.54623
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=moto_in
POSITION=-688.512 ,7.05923 ,691.527
FORWARD=0.876039 ,0.0699402 ,0.477178
UP=-0.0614205 ,0.99755 ,-0.0334555
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.54623
OUT_POINT=0.573779
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=moto_in2
POSITION=-688.512 ,7.05923 ,691.527
FORWARD=-0.873531 ,0.0699394 ,-0.481758
UP=0.0612447 ,0.99755 ,0.0337767
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.573779
OUT_POINT=0.602696
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=moto3
POSITION=-855.151 ,7.91718 ,486.216
FORWARD=-0.584826 ,-0.0200017 ,0.810936
UP=-0.0116997 ,0.9998 ,0.0162226
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.602696
OUT_POINT=0.71127
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=moto4
POSITION=-894.468 ,7.35718 ,621.735
FORWARD=0.104994 ,-0.0200027 ,0.994297
UP=0.00210009 ,0.999799 ,0.019891
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.71127
OUT_POINT=0.793249
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=moto5
POSITION=-827.823 ,10.3197 ,845.276
FORWARD=0.0526863 ,-0.0399898 ,-0.997838
UP=0.00210935 ,0.9992 ,-0.0399374
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.793249
OUT_POINT=0.888303
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=stzi
POSITION=-965.153 ,5.43086 ,782.967
FORWARD=0.451773 ,0.0199935 ,0.891939
UP=-0.0090358 ,0.999799 ,-0.0178383
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.888303
OUT_POINT=0.943423
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

